forum.coppermine-gallery.net

Support => Italian (Italiano) => Closed boards => Language Specific Support => cpg1.4.x Italian (Italiano) => Topic started by: Davide Renda on February 05, 2010, 10:51:42 pm

Title: Coppermine 1.4.27, ultimo rilascio stabile serie 1.4
Post by: Davide Renda on February 05, 2010, 10:51:42 pm
Il team di sviluppo Coppermine ha rilasciato un aggiornamento di sicurezza per colmare una falla recentemente scoperta. importante che tutti gli utilizzatori della versione CPG1.4.26 (o anteriori) aggiornino le loro gallerie il pi rapidamente possibile.

Come aggiornare::
Gli utenti di versioni anteriori alla CPG1.4.27 devono immediatamente aggiornare scaricando (https://sourceforge.net/projects/coppermine/files/Coppermine/1.4.27%20%28stable%29/cpg1.4.27.zip/download) l'ultima versione dalla pagina download (http://sourceforge.net/project/showfiles.php?group_id=89658) e seguendo le istruzioni della documentazione ufficiale (http://coppermine.svn.sourceforge.net/viewvc/coppermine/trunk/cpg1.4.x/docs/index_fr.htm#upgrade).

Aiuto/Supporto:
Se incontrate dei problemi con questo aggiornamento, create una nuova discussione in questa sezione.

Perch stata rilasciata questa nuova versione?
Questa versione corregge una falla XSS recentemente scoperta che permetterebbe (se non si effettua l'aggiornamento) ad un visitatore malfidato di inserire nel sito proprie routine. Il Team di sviluppo di Coppermine ringrazia Ilja van Sprundel per aver segnalato la falla.

Grazie,
Il Dev Team Coppermine
Title: Re: █ █ Aggiornamento Coppermine 1.4.27 █ █
Post by: Davide Renda on February 12, 2010, 10:17:19 pm
QUI (http://forum.coppermine-gallery.net/index.php/topic,65217.0.html) la versione 1.4.27 del modpack di Stramm.